body
{
font-family: Verdana, Arial, Helvetica, Sans-serif;
font-size: 11px;
color: #000000;
background-color: ##eeffff;
margin-top: 20;
margin-left: 20;
margin-right: 20;
margin-bottom: 20;
}
td
{
font-family: Verdana, Arial, Helvetica, Sans-serif;
font-size: 11px;
color: #000000;
}
h1: {font_size: 16px;}
h2: {font_size: 14px;}
h3: {font_size: 12px;}

a:link
{
color: navy;
text-decoration: underline;
}
a:visited
{
color: black;
text-decoration: underline;
}
a:hover
{
color: red;
text-decoration: none;
}
